Policy controlMap
Map a control to a policy section.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/policy-control/map/" \ -H "Content-Type: application/json" \ -d '{ "controlId": "197efa3f-43a6-4dbf-b001-4d97174cd7af", "policyId": "2f5573e6-5ba4-48f2-a75d-df99c936463b", "organizationId": "string" }'{ "id": "string", "frameworkAdoptionId": "string", "controlId": "string", "coverageStatus": "FULL", "coverageGap": "string", "lastReviewedAt": "string", "reviewedBy": "string", "isNotRelevant": true, "notRelevantReason": "string", "notRelevantAt": "string", "notRelevantBy": "string", "policyId": "string", "sectionUid": "string", "organizationId": "string", "createdAt": "string", "updatedAt": "string", "controlIdentifier": "string", "policyTitle": "string"}How is this guide?